{
    "src/pages/GenerateConver.tsx": {
        "description": "ai创建"
    },
    "src/pages/GeneratedRecord.tsx": {
        "description": "生成历史"
    },
    "src/pages/GeneratePage.tsx": {
        "description": "生成记录"
    },
    "src/pages/ProjectsPage.tsx": {
        "description": "我的项目"
    },
    "src/pages/RemoveLens.tsx": {
        "description": "拆镜复刻"
    },
    "src/pages/InitialReplication.tsx": {
        "description": "爆款开头复刻"
    }
}